从浏览器复制文字到外部时无效 Rated 5 out of 5 stars

在切换成IE内核时,可以从外部复制文字到浏览器里面,但是从浏览器复制文字到外部时无效,希望尽快修复!

This user has a previous review of this add-on.

和51.0.1版本不兼容,加载不成功,补丁失效 Rated 5 out of 5 stars

和51.0.1版本不兼容,加载不成功,补丁失效

51.0.1(64位)插件不能工作,导致页面崩溃 Rated 4 out of 5 stars

用了45+的补丁也不行

51.0.1插件加载不成功 Rated 4 out of 5 stars

通过补丁修复,也不行,还是无法加载成功

firefox(64位)51.0.1与fireie不兼容 Rated 4 out of 5 stars

请除bug,兼容64位。

请完善与Firefox50.1.0的认证,谢谢! Rated 5 out of 5 stars

解雇IE(FireIE,增强版IE) 是一个非常不错的控件,不过目前与50版不兼容,总是要认证,每当关了火狐重开就提示被禁用,希望作者能完善一个作品的认证,给广大粉们一个可以认证的控件,谢谢您的伟大作品。

与FF 52.0 Beta 2版本不兼容 Rated 5 out of 5 stars

显示为不能成功加载,请检查一下,谢谢

This user has 2 previous reviews of this add-on.

Virus warning Rated 1 out of 5 stars

Didn't get to test it as I am running FireFox Portable v50 64bit.
The Binary patched flagged the Enterprise Antivirus at work and had some explaining to do. Please be careful with this binary patch file.

与Firefox50.1.0不兼容 Rated 5 out of 5 stars

在切换成IE内核时,可以从外部复制文字到浏览器里面,但是从浏览器复制文字到外部时无效,希望尽快修复!

Copy & Paste Not Working in Tabs in I.E. Mode on FireFox 50 Rated 5 out of 5 stars

The Copy & Paste features are not working in tabs that are in I.E. Mode on FireFox 50.

与最新版50不兼容 Rated 4 out of 5 stars

与最新版50不兼容

Will not remain in IE rendering mode when I have it switched! Rated 1 out of 5 stars

Even when I change the rendering mode to stay in IE it still renders in Firefox mode! This plug in is junk! Gave up on it.

可以查看中国统计局的年鉴 Rated 5 out of 5 stars

中国统计局有了自己的数据库 于是不和我们玩了 所以必须安装这个组件才能正常浏览. 逼的自己又要学习计算机了 网页代码还是能看的懂的....
sorry my english is not good so i just use chainese

Rated 5 out of 5 stars

皮肤页面404

Useless on 64 bit Rated 1 out of 5 stars

Need plugin... unsupportable on 64bit

This user has a previous review of this add-on.

It is great, but will it be updated? Rated 5 out of 5 stars

Thank you for the add-on and your work on it!

I have concerns though, the links to FAQ and Skins aren't working, Add-on last update - may 2016.

Will you continue the work and support of it?
I think we could donate some money to help you keep it alive and clean.

Perfect but not Permanent Rated 3 out of 5 stars

It's exactly what I'm looking for, and a working, non-sketchy modern version of the original IETab. But, for some reason, unlike my other add-ons, every so often, this one disappears and I have to re-install it, and re-whitelist domains. Also, the website listed in the add-on profile doesn't work.

skin down Rated 4 out of 5 stars

i want skin

Scripts permission popup on starting Firefox Rated 4 out of 5 stars

I have a new Windows 7 64-bit laptop (32-bit Firefox 47.0) and just installed Fire IE 0.4.6.2 a couple of days ago. Unlike previous versions on my old Windows XP laptop, this one is causing my browser to greet me with the following popup when I first open firefox:

Scripts are usually safe. Do you want to allow scripts to run?

If I disable Fire IE, I don't get the popup. If I launch IE 11, I don't get the popup. I've tried Fire IE in default IE 7 Standards mode, in IE 8 Standards mode,and now in IE 11 Edge mode, and I still get the popup immediately after changing the mode.

There is also a web applicaiton at work called Service Portal that doesn't play nice with Firefox+FireIE, but works fine with just IE. I'm not sure what FF, FireIE, and IE versions I have at work.

Other than those issues, it's a solid program and I use it fairly regularly for web sites that require IE.

Needs updating. Rated 1 out of 5 stars

Date: 6/9/2016
Windows 10
Firefox version: 47
Not working on my setup.